Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::PowerMeter::EnergyPulseSettings Struct Reference

Energy LED pulse settings. More...

## Public Attributes
boolean | pulseEnabled
| `true` to enable the energy LED pulse
vector< int > | poles
| Emit pulses for energy counted on any of these poles.
int | pulsesPerKWh
| Number of LED pulses per kWh of energy.

## Detailed Description

Energy LED pulse settings.

The documentation for this struct was generated from the following file:

- PowerMeter.idl